body {
 /* font-family: 'Raleway', sans-serif;*/
 font-family: 'Open Sans', sans-serif;
  color: #0c0c0c;
  background-color: #ffffff;
}

.layout_margin {
/*  margin: 90px 0;
    margin:45px 0 0px 0;*/
   margin:0px 0 0px 0;
 /* padding:90px 0px;*/
 padding:80px 0px;
 background:#1af7de;
}

.layout_padding {
  padding: 90px 0;
}

.layout_padding2 {
  padding: 95px 0;
}

.layout_padding2-top {
  padding-top: 45px;
}

.layout_padding2-bottom {
  padding-bottom: 45px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}

.heading_container h2 {
  font-weight: bold;
  color: #1d1e31;
  text-align: center;
  position: relative;
  padding-bottom: 10px;
}

.heading_container h2::before {
  content: "";
  width: 100px;
  height: 2px;
  background-color: #49f9d3;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
}

.hero_next_section-margin {
  margin-top: 100px;
}

/*header section*/
.hero_area {
  height: 100vh;
  position: relative;
  background: -webkit-gradient(linear, left top, right top, color-stop(50%, #f2f7fd), color-stop(45%, #1d1e31));
  background: linear-gradient(to right, #f2f7fd 50%, #1d1e31 45%);
}

.sub_page .hero_area {
  height: auto;
}

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.header_section .nav_container {
  margin: 0 auto;
  
}

.custom_nav-container.navbar-expand-lg .navbar-nav .nav-link img {
  width: 22px;
  margin-right: 15px;
}

.custom_nav-container.navbar-expand-lg .navbar-nav .nav-link {
  padding: 0px 25px;
  color: #fefeff;
  text-align: center;
  font-family: "Roboto", sans-serif;
}

.custom_menu-btn {
  z-index: 9;
  position: absolute;
  right: 15px;
  top: 14px;
}

.custom_menu-btn button {
  margin-top: 12px;
  outline: none;
  border: none;
  background-color: transparent;
}

.custom_menu-btn span {
  display: block;
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 7px 0;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_menu-btn .custom_menu-btn .s-2 {
  -webkit-transition: all .1s;
  transition: all .1s;
}

.menu_btn-style button {
  position: fixed;
  right: 29px;
  top: 14px;
}

.menu_btn-style button .s-1 {
  -webkit-transform: rotate(45deg) translateY(17px);
          transform: rotate(45deg) translateY(17px);
}

.menu_btn-style button .s-2 {
  -webkit-transform: translateX(100px);
          transform: translateX(100px);
}

.menu_btn-style button .s-3 {
  -webkit-transform: rotate(-45deg) translateY(-17px);
          transform: rotate(-45deg) translateY(-17px);
}

.detail-box.lt {float: left; width:64%;}



.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: black;
  background-color: rgba(0, 0, 0, 0.9);
  overflow-x: hidden;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.overlay .closebtn {
  position: absolute;
  top: 0;
  right: 30px;
  font-size: 60px;
}

.overlay a {
  padding: 0px;
  text-decoration: none;
  font-size: 22px;
  color: #f1f1f1;
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
  line-height:50px;
}
.overlay-content:hover a{ color:#FFF;}

.menu_width {
  width: 100%;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.custom_nav-container .nav_search-btn {
  background-image: url(../images/search-icon.png);
  background-size: 18px;
  background-repeat: no-repeat;
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
  margin: 0 40px 0 15px;
  background-position: center;
}

.navbar-brand {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.navbar-brand img {
  width: 100px;
  margin-right: 5px;
}

.navbar-brand span {
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  color: #8547ca;
  margin-top: 5px;
}

.custom_nav-container {
  z-index: 99999;
  padding: 15px 0;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler .navbar-toggler-icon {
  background-image: url(../images/menu.png);
  background-size: 55px;
}

.quote_btn-container a {
  display: inline-block;
  padding: 5px 15px;
  background-color: #fc5d35;
  color: #f7f7f7;
  font-size: 14px;
  text-transform: uppercase;
}

/*end header section*/
.slider_section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: calc(100% - 75px);
/*  padding: 50px 0;*/
 padding:0px 0 50px 0;
  background:#1d1e31;
}

.slider_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: unset;
}

.slider_section .row .col-md-7,
.slider_section .row .col-md-5 {
  position: unset;
}

.slider_section .carousel {
  position: unset;
}

.slider_section .detail-box h2 {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 2.5rem;
  color:#FFF;
}

.slider_section .detail-box h1 {
  text-transform: uppercase;
  font-weight: bold;
  color: #39f3e4;
  font-size: 5.5rem;
}

.slider_section .detail-box a {
  display: inline-block;
  padding: 10px 60px;
  background-color: #e8fd18;
  color: #000;
  border-radius: 0;
  border: 1px solid #e8fd18;
  text-transform: uppercase;
  margin-top: 35px;
  font-weight:bold;
}

.slider_section .detail-box a:hover {
  background-color: transparent;
  color: #FFF;
}

.slider_section .img-box img {
  height: 100%;
}

.slider_section .carousel-control-prev,
.slider_section .carousel-control-next {
  width: 60px;
  height: 60px;
  border-radius: 100%;
  left: 50%;
  opacity: 1;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-repeat: no-repeat;
}
.carousel-control-prev{ display:none;}
.carousel-control-next{ display:none;}

.slider_section .carousel-control-prev {
  background-color: #9bc88a;
  top: 80px;
  background-image: url(../images/left-arrow.png);
  background-position: 14px center;
}

.slider_section .carousel-control-next {
  background-color: #f2f7fd;
  top: initial;
  bottom: 150px;
  background-image: url(../images/right-arrow.png);
  background-position: 35px center;
}

.slider_section .carousel-indicators {
  margin: 0;
  bottom: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  left: 25px;
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
}

.slider_section .carousel-indicators li {
  margin: 0;
  width: 30px;
  height: 30px;
  background-color: #3afeee;
  opacity: 1;
}

.slider_section .carousel-indicators li.active {
  background-color: #e8fd18;
}

.feature_section {
  background-color: #8de96a;
  /*font-family: 'Poppins', sans-serif;*/
  font-family: 'Open Sans', sans-serif;
}

.feature_section .box {
  background-color: #fcfcfd;
  padding: 15px;
  margin: 45px 0;
}

.feature_section .box .head-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.feature_section .box .head-box .img-box {
  margin-right: 15px;
}

.feature_section .box .head-box .img-box svg {
  width: 50px;
  height: auto;
  fill: #4da32c;
}

.feature_section .box .head-box h6 {
  font-weight: bold;
  font-size: 20px;
}

.feature_section .box .detail-box {
  margin-top: 15px;
}

.feature_section .box .detail-box p {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
}

.feature_section .box:hover {
  background-color: #4da32c;
  color: #fefdfc;
}

.feature_section .box:hover .head-box .img-box svg {
  fill: #fefdfc;
}

.feature_section a {
  display: inline-block;
  padding: 10px 38px;
  background-color: #4da32c;
  color: #fefdfc;
  border-radius: 0;
  border: 2px solid #4da32c;
  text-transform:uppercase;
    font-weight:bold;
}

.feature_section a:hover {
  background-color: transparent;
  color: #000;
}

.download_section {
  /*font-family: 'Poppins', sans-serif;*/
   font-family: 'Open Sans', sans-serif;
  }

.download_section .box {
 /* background-color: #c5d900;*/
  padding: 15px;
/*  margin: 45px 20px;*/
  margin: 65px 20px;
  color: #000;
 -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.download_section .box .head-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.download_section .box .head-box .img-box {
  margin-right: 15px;
    width: 90px;
  height: 90px;
/*  width: 60px;
  height: 40px;*/
  border: 1px solid #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.download_section .box .head-box .img-box img {
 /* width: 30px;*/
}

.download_section .box .head-box h6 {
  font-weight: bold;
  font-size: 18px;
}
.insurance_wallet {	padding-left: 20px;}
.insurance_wallet li {line-height: 21px;margin-bottom: 8px;}

.download_section .box .detail-box {
  margin-top:0px;
}

.download_section .box .detail-box p {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
}

.download_section .btn-1 {
  display: inline-block;
  padding: 10px 40px;
  background-color: #8c60bd;
  color: #fefdfc;
  border-radius: 0;
  border: 1px solid #8c60bd;
  margin-top: 25px;
}

.download_section .btn-1:hover {
  background-color: transparent;
  color: #8c60bd;
}

.download_section .btn-2 {
  display: inline-block;
  padding: 10px 40px;
  background-color: #323559;
  color: #fefdfc;
  border-radius: 0;
  border: 1px solid #323559;
  margin-top: 25px;
}

.download_section .btn-2:hover {
  background-color: transparent;
  color: #323559;
}

.download_section .main-img-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.download_section .main-img-box img {
  width: 75%;
  -webkit-filter: drop-shadow(0px 0px 30px rgba(0, 0, 0, 0.37));
          filter: drop-shadow(0px 0px 30px rgba(0, 0, 0, 0.37));
}

.about_section {
  background-image: url(../images/about-bg.webp);
  background-size: cover;
  background-position: center;
 /* background-attachment: fixed;*/
}

.about_section .row {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.about_section .detail-box {
  /*height: 550px;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.about_section .detail-box.b-1 {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.about_section .detail-box.b-1 a {
  display: inline-block;
  padding: 10px 40px;
  background-color: #7cde12;
  color: #000;
  border-radius: 0;
  border: 1px solid #7cde12;
  text-transform:uppercase;
  font-weight:bold;
}

.about_section .detail-box.b-1 a:hover {
  background-color: transparent;
  color: #7cde12;
}

.subscribe_section {
  background-color: #f2f7fd;
}

.subscribe_section form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.subscribe_section form input {
  width: 69%;
  height: 50px;
  border: none;
  padding-left: 15px;
  -webkit-box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.12);
}

.subscribe_section form button {
  width: 29%;
  height: 50px;
  text-transform: uppercase;
  display: inline-block;
  padding: 0 0;
  background-color: #49f9d3;
/*    background: rgb(68,251,221);
background: linear-gradient(90deg, rgba(68,251,221,1) 0%, rgba(124,235,130,1) 33%, rgba(181,240,70,1) 66%, rgba(224,251,34,1) 100%); */
  color: #000;
  border-radius: 0;
/*  border: 1px solid #8c60bd;*/
border:none;
  font-weight: bold;
  line-height: 50px;
  letter-spacing:1px;
  word-spacing:1px;
}

.subscribe_section form button:hover {
  background-color: transparent;
  color: #8c60bd;
}

.client_section .client_container .client-id {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.client_section .client_container .client-id .img-box {
  width: 75px;
  margin-right: 15px;
}

.client_section .client_container .client-id .img-box img {
  width: 100%;
}

.client_section .client_container .client-id .name img {
  width: 35px;
}

.client_section .client_container .client-id .name h6 {
  color: #005851;
  margin: 5px 0;
  font-weight: bold;
}

.client_section .client_container .client-detail {
  margin-top: 20px;
}

.client_section .client_container a {
  display: inline-block;
  padding: 10px 40px;
  background-color: #005851;
  color: #fefdfc;
  border-radius: 0;
  border: 1px solid #005851;
}

.client_section .client_container a:hover {
  background-color: transparent;
  color: #005851;
  font-weight:600;
}

/* contact section */
.contact_section {
  background-color: #212121;
}

.contact_section h2 {
  font-size: 55px;
  color: #FFF;
  font-weight: 600;
 /* font-family: 'Raleway', sans-serif;*/
 font-family: 'Open Sans', sans-serif;
  margin-bottom: 5px;
}

.contact_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact_section input {
  border: none;
  outline: none;
  border-bottom: 1px solid #49f9d3;
  width: 90%;
  margin: 15px 0;
  background-color: transparent;
  color:#49f9d3;
}

.contact_section input::-webkit-input-placeholder {
  color: #595959;
  font-size: 14px;
}

.contact_section input:-ms-input-placeholder {
  color: #595959;
  font-size: 14px;
}

.contact_section input::-ms-input-placeholder {
  color: #595959;
  font-size: 14px;
}

.contact_section input::placeholder {
  color: #595959;
  font-size: 14px;
}

.contact_form-container button {
  border: none;
 /* background-color: #8c60bd;*/
  color: #000;
  font-size: 15px;
  padding: 10px 50px;
  border-radius: 0px;
  text-transform: uppercase;
  font-weight: bold;
  background:#49f9d3;
/*  background: rgb(68,251,221);
background: linear-gradient(90deg, rgba(68,251,221,1) 0%, rgba(124,235,130,1) 33%, rgba(181,240,70,1) 66%, rgba(224,251,34,1) 100%); */
}

.contact_img-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact_img-box img {
  width: 100%;
}

/* end contact section */
/* info section */
.info_section {
  background-color: #363636;
  color: #ffffff;
/*  font-family: 'Poppins', sans-serif;*/
font-family: 'Open Sans', sans-serif;
}

.info_section h5 {
/* <!-- margin-bottom: 12px;-->*/
  margin-bottom: 26px;
  font-size: 22px;
}

.info_logo-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.info_logo-box h2 {
  font-weight: 600;
  padding: 5px 35px;
  border-bottom: 1.5px solid #49f9d3;
  font-size:55px;

}

.info_section ul {
  padding: 0;
}

.info_section ul li {
  list-style-type: none;
  margin: 10px 0;
}

.info_section ul li a {
  color: #ffffff;
}

.info_section ul li a:hover {
  color: #8547ca;
}

.info_section .form_container input {
  width: 225px;
  height: 40px;
  padding: 10px;
  background:none;
  border:solid 1px #49f9d3;
  color:#fff;
  
  
}

.info_section .form_container::-webkit-input-placeholder {
  color: #ccc8c8;
}

.info_section .form_container:-ms-input-placeholder {
  color: #ccc8c8;
}

.info_section .form_container::-ms-input-placeholder {
  color: #ccc8c8;
}

.info_section .form_container::placeholder {
  color: #ccc8c8;
}

.info_section .form_container button {
/*  background-color: #8c60bd;*/
  border: none;
  outline: none;
  color: #000;
  padding: 8px 30px;
  margin-top: 15px;
  font-size: 15px;
  text-transform: uppercase;
    background-color: #49f9d3;
	font-weight:bold;
/*    background: rgb(68,251,221);
background: linear-gradient(90deg, rgba(68,251,221,1) 0%, rgba(124,235,130,1) 33%, rgba(181,240,70,1) 66%, rgba(224,251,34,1) 100%);*/
}

.social_container {
  width: 95%;
  margin: 0 auto;
/*  border-top: 1px solid #898989;*/
  padding: 25px 0;
}

/*.info_section .social-box {
  margin: 0 auto;
  width: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}*/

.info_section .social-box img {
  width: 35px;
  margin-right: 5px;
}

/* end info section */
/* footer section*/
.footer_section {
  background-color: #000;
  padding: 20px;
}

.footer_section p {
  margin: 0;
  text-align: center;
  color: #fefdfc;
}

.footer_section a {
  color: #fefdfc;
}
/*# sourceMappingURL=style.css.map */
.header_section{background:#1d1e31;}
.download_section.layout_padding-bottom{ background:#0f0f0f; padding:90px 0px;}

.download_section.layout_padding-bottom .heading_container h2{ color:#FFF; font-size:65px; font-weight:500;}

.feature_section.layout_padding2.layout_margin .heading_container h2{ padding-top:35px;}
.feature_section.layout_padding2.layout_margin  .heading_container h2::before { content: "";  width: 300px; height: 3px; background-color: #4da32c;}
.about_section.layout_padding .heading_container h2{ color:#FFF; font-size:65px; font-weight:600;}
.about_section.layout_padding .heading_container h2::before { content: "";  width: 300px; height: 3px; background-color: #FFF;}
.about_section.layout_padding p{ color:#FFF; font-size:18px;}


.heading_container h2{font-size:65px; font-weight:600;}


.contact_section input::-webkit-input-placeholder { /* Edge */
  color: #49f9d3;;
}

.contact_section input:-ms-input-placeholder { /* Internet Explorer */
  color: #49f9d3;;
}

.contact_section input::placeholder {
  color: #49f9d3;;
}

@media (max-width: 768px) {
	
.download_section.layout_padding-bottom .heading_container h2{ color:#FFF; font-size:33px; font-weight:600;}	
.feature_section.layout_padding2.layout_margin .heading_container h2 {padding-top:35px;	font-size: 33px;}
.heading_container h2 {font-size: 33px;	font-weight: 600;}
.about_section.layout_padding .heading_container h2 {color: #FFF;font-size: 40px;font-weight: 600;}
.layout_padding-top{ padding:5px;}
.sktop_menu{ display:none;}
	
	}
	
@media (min-width: 769px) {
	.custom_menu-btn{ display:none;}
	
	.sktop_menu ul li {
	display: inline;
	padding: 0px 40px;
	font-size: 22px;
}
}

/*.feature_section .box .head-box .img-box svg {
	fill: #FFFFFF;
}*/

.sktop_menu ul li a {color: #39f3e4;}

.playstores li {width: 38%; display:inline; padding:5px 10px;}
.playstores {padding: 0px;}
.playstore_bg {width: 100%;	text-align: left;}

/*.detail-box{ float:left; }
.img-box {float: right;}*/
